Monaca Onsen UI Discord Chat Github Repo

Git installation required



  • When I start up Monaca LocalKit on Windows, it says that installing Git is required. However, I downloaded and installed Git and I still get the error.

    I am not interesting in integrating with Git. How do I prevent the error message from coming up when I start Monaca LocalKit?


  • administrators

    Monaca uses git for some of its internal functions. Make sure your local copy of git can be accessed from the command line (check the path is set up correctly etc.)